<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at each sentence. Then listen, and repeat what you hear.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He went and used my laptop while I was having a shower.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_01.mp3</audio>
			<chain>
				<text><![CDATA[<font size="8"><br /></font>having a shower.<br>]]></text>
				<text><![CDATA[while I was having a shower.<br>]]></text>
				<text><![CDATA[used my laptop while I was having a shower.<br>]]></text>
				<text><![CDATA[He went and used my laptop while I was having a shower.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[When I was passing her house I saw her leaning out of the window.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_02.mp3</audio>
			<chain>
				<text><![CDATA[<font size="52"><br /></font>leaning out of the window.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>I saw her leaning out of the window.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>passing her house I saw her leaning out of the window.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>When I was passing her house I saw her leaning out of the window.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I rang her but she was cooking dinner at the time.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_03.mp3</audio>
			<chain>
				<text><![CDATA[<font size="46"><br /><br /></font><font size="31"></font>at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>cooking dinner at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>she was cooking dinner at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>I rang her but she was cooking dinner at the time.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[She was still working when I got home at half past ten.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_04.mp3</audio>
			<chain>
				<text><![CDATA[<font size="30"><br /></font><font size="31"><br /><br /><br /></font>at half past ten.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>I got home at half past ten.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>still working when I got home at half past ten.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>She was still working when I got home at half past ten.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[They did tell me but I was concentrating on something at the time.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_05.mp3</audio>
			<chain>
				<text><![CDATA[<br /><font size="30"><br /><br /><br /><br /><br /></font>at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>concentrating on something at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>but I was concentrating on something at the time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>They did tell me but I was concentrating on something at the time.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[Henry broke his leg while he was skiing in Austria.]]></sentence>
			<audio>templates/content/section_04/ex_01/assets/audio_06.mp3</audio>
			<chain>
				<text><![CDATA[<font size="14"><br /></font><font size="31"><br /><br /><br /><br /></font>skiing in Austria.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>while he was skiing in Austria.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="31"></font>Henry broke his leg while he was skiing in Austria.<br>]]></text>
			</chain>
		</question>
		</questions>
</exercise>
